We're updating the issue view to help you get more done. 

Upgrade EasyMock to a version compatible with JDK10

Description

3.6 seems to work, though it's not compatible with JDK11.

Environment

None

Status

Assignee

Yoann Rodière

Reporter

Yoann Rodière

Components

Fix versions

Priority

Major